.app {
    &__Body {
        display: flex;
        width: 100%;
        height: 520px;
        background-color: #A7A9AC;

        @media (min-width: 768px) {
            height: 650px;
        }
    }

    &__BodyItems {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 100%;
        height: 480px;
        padding: 20px;

        @media (min-width: 768px) {
            margin-top: 5%;
            padding: 30px;
        }
    }

    &__BodyItemsButtons7 {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 10px 20px 30px 10px;

        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            margin-bottom: 35px;
            border: 1px solid black;
            opacity: 0.8;
        }
    }

    &__BodyItemsButtons8 {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 20px 20px 30px 30px;

        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            border: 1px solid black;
            opacity: 0.8;
        }
    }

    &__BodyItemsButtons9 {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 20px 10px 10px 30px;

        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            border: 1px solid black;
            opacity: 0.8;
        }
    }

    &__BodyItemsButtons4 {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 10px 30px 30px 10px;

        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            margin-bottom: 35px;
            border: 1px solid black;
            opacity: 0.8;
        }
    }

    &__BodyItemsButtons5 {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 30px;

        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            border: 1px solid black;
            opacity: 0.8;
        }
    }

    &__BodyItemsButtons6 {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 30px 10px 10px 30px;

        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            border: 1px solid black;
            opacity: 0.8;
        }
    }

    &__BodyItemsButtons1 {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 10px 30px 30px 10px;

        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            margin-bottom: 35px;
            border: 1px solid black;
            opacity: 0.8;
        }
    }

    &__BodyItemsButtons2 {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 30px;

        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            border: 1px solid black;
            opacity: 0.8;
        }
    }

    &__BodyItemsButtons3 {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 30px 10px 10px 30px;

        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            border: 1px solid black;
            opacity: 0.8;
        }
    }

    &__BodyItemsButtons0 {
        width: 210px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 10px 30px 10px 5px;

        @media (min-width: 768px) {
            width: 430px;
            height: 110px;
            border: 1px solid black;
            opacity: 0.8;
        }
    }

    &__BodyItemsButtonsDot {
        width: 90px;
        height: 90px;
        background-color: #6D6E71;
        border-radius: 30px 10px 10px 10px;

        @media (min-width: 768px) {
            width: 200px;
            height: 110px;
            border: 1px solid black;
            opacity: 0.8;
        }
    }

    &__BodyItemsButtonsTxt {
        color: #fff;
        font-size: 50px;
        text-align: center;
        margin: 20px auto;
        font-family: "Monospace", sans-serif;

        &--position {
            margin-right: 50px;
        }

        @media (min-width: 768px) {
            margin: 25px auto;
            font-size: 60px;

            &--position {
                margin-right: 100px;
            }
        }
    }
}